Subject: [libtool 2.2.4] testsuite: 37 41 72 failed

From: Mickaelle Levain <[email-masked]>
Date: Thu, 19 Nov 2020 12:12:45 +0100 (CET)

Hello, 

I tried to install libtool 2.2.4 on my machine with Ubuntu 18.04 LTS, but when I launched the tests just after the ./configure, some of them didn't pass. Could you help me to find the problem ? 

I also have those errors : 

Makefile:2034: recipe for target 'check-local' failed 
make[3]: *** [check-local] Error 1 
make[3] : on quitte le répertoire « /home/mickaelle/Installations/libtool-2.2.4 » 
Makefile:1588: recipe for target 'check-am' failed 
make[2]: *** [check-am] Error 2 
make[2] : on quitte le répertoire « /home/mickaelle/Installations/libtool-2.2.4 » 
Makefile:1240: recipe for target 'check-recursive' failed 
make[1]: *** [check-recursive] Error 1 
make[1] : on quitte le répertoire « /home/mickaelle/Installations/libtool-2.2.4 » 
Makefile:1590: recipe for target 'check' failed 
make: *** [check] Error 2 

Regards, 

Mickaëlle LEVAIN 
Étudiante 
3ème année 
ASR 
	9 rue Charles Fourier 
91011 Évry Cedex 
[ https://www.telecom-sudparis.eu/ ] [ https://twitter.com/TelecomSudParis ] [ https://www.facebook.com/TelecomSudParis ] [ https://plus.google.com/100453871096273769926 ] [ https://www.linkedin.com/edu/school?id=42882&trk=tyah&trkInfo=clickedVertical%3Aschool%2Cidx%3A4-1-7%2CtarId%3A1429711678204%2Ctas%3Atelecom%20sud ] [ https://blogrecherche.wp.imt.fr/ ] 
Une école de [ https://www.imt.fr/ | l'IMT ]